Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcConfigAppFontClear

## Name

FcConfigAppFontClear -- Remove all app fonts from font database

## Synopsis

    #include <fontconfig.h>

``void FcConfigAppFontClear`(FcConfig *config);`

## Description

Clears the set of application-specific fonts.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcConfigAppFontAddDir | Up | FcConfigSubstituteWithPat